Land en taal
Menu
    Mobiele KONE Flow-app voor Residential Flow
    Mobiele KONE Flow-app voor Residential Flow

    iOS-apparaten

    • i
      Opmerking: U hebt iOS 12 of hoger nodig om KONE Flow te gebruiken. Op eerdere besturingssystemen is volledige compatibiliteit niet gegarandeerd. Zie de instructies van uw smartphone voor meer informatie over hoe u de versie van het besturingssysteem van uw smartphone controleert of hoe u de App Store gebruikt.
    • 1.
      Open de App Store.
    • 2.
      Downloaden en installeer KONE Flow.

      De taal van KONE Flow volgt standaard de taalinstelling van het besturingssysteem van uw smartphone, maar u kunt de taal van uw besturingssysteeminstellingen wijzigen in KONE Flow.

    Vond u dit nuttig?
    Bedankt dat u de tijd hebt genomen om een uitstekende beoordeling achter te laten. We stellen uw zaken zeer op prijs.
    Geef uw waardevolle suggesties voor verbeteren van het artikel
    255 Resterende teken(s).